## pyvolumio 0.1.5

=== debian/changelog ===
pyvolumio (0.1.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sun, 24 Nov 2024 15:22:38 -0500

pyvolumio (0.1.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1087151)

 -- Edward Betts <edward@4angle.com>  Sat, 09 Nov 2024 08:32:06 +0000
