=== debian/control ===
Source: pyvolumio
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/OnFreund/PyVolumio
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyvolumio
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyvolumio.git

Package: python3-pyvolumio
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to control Volumio media player
 This library provides a programmatic interface to communicate with the Volumio
 media player. It enables users to retrieve system information and control
 playback functions such as play, pause, and stop. Additionally, it allows for
 volume adjustments and obtaining the current state of the player. By
 leveraging network connectivity, this library interacts with Volumio
 instances, allowing for remote control over a local network using
 straightforward commands.
