=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyvolumio-$1\.tar\.gz/ \
  https://github.com/OnFreund/PyVolumio/tags .*/v?(\d\S+)\.tar\.gz
